#searchform {
    
    width: 135px;
    height: 24px;
    overflow: hidden;
    float: right;
    clear: right;
    margin-right: 20px;    
    
}

#header_social { 
    
    clear: none!important;
    padding-top: 4px;
    padding-right: 8px!important;
    
}

#recherche_input {
    
    width: 109px;
    height: 24px;
    line-height: 24px;
    background: #f4f4f4;
    border: none;
    float: left;
    padding: 0!important;
    color: #4d4d4d;
    font-size: 1.2em;
    
}

#searchform .submit {
    
    float: left;
    padding: 0!important;
    border: 0!important;
    width: 26px;
    height: 24px;
    
}

#header_menu_right ul > li {
    width: 235px!important;
}

#btn_searchform_mobile {
    
    display: none;
    
}

/*RESPONSIVE*/

@media screen and (max-width: 768px){

    #searchform {
        
        position: absolute;
        top:40px;
        left: 0px;
        padding-top: 20px;
        padding-left: 20px;
        height: 40px!important;
        padding-bottom: 100px;
        background: #fff;
        width: 300px;
                
    }
    
    #recherche_input {
        
        height: 40px;
        padding-left: 10px!important;
        font-size: 2em;
        width: 200px;
        
    }    
    
    #searchform .submit {
        width: 45px;
        height: 40px;
    }  
    
    #btn_searchform_mobile {
     
        /*
        display: block;
        width: 30px;
        height: 30px;
        background: green;
        position: absolute;
        top:0;
        left: 0;*/
        background: url("../../img/ocms_search/loupe_mobile.png") no-repeat scroll left top transparent;
        color: red;
        display: inline-block;
        height: 22px;
        margin: 0 6px 0 0;
        overflow: hidden;
        text-indent: 100%;
        white-space: nowrap;
        width: 22px;
        
    }    
    
    #header_social {
        
        /*margin-left: 40px;
        padding-left: 0!important;*/
        
    }
    
    #header_menu_right ul > li {
        width: 140px !important;
    }
    
}